#sandbox_theme_panel_1062803 { width: 50px !important;}
.menu-panel-wrapper {
	background: #2B2A29;
	background: -webkit-linear-gradient(top left, #2B2A29, #878787);
	background: -moz-linear-gradient(top left, #2B2A29, #878787);
	background: linear-gradient(top left, #2B2A29, #878787);
}
.folders-shared li a { color: #000;}
.span-bot-ico .folders-button { color: #958484;}
.shop2-product-btn.onrequest { box-shadow: inset 0 0 0 1px #2b2a29; color: #2b2a29;}
.shop2-product-btn.onrequest:hover { box-shadow: none; color: #2b2a29;
	background: #706D6B;
	background: -webkit-linear-gradient(top left, #706D6B, #2C2A2A);
	background: -moz-linear-gradient(top left, #706D6B, #2C2A2A);
	background: linear-gradient(top left, #706D6B, #2C2A2A);
}
.shop2-product-btn.onrequest span { color: #2b2a29;}
.shop2-product-btn.buy:hover span { color: #fff;}
.shop2-product-btn.onrequest:hover span { color: #fff;}
.shop2-product-btn.buy:hover {
	color: #fff;
	box-shadow: none;
	background: #E31F23;
	background: -webkit-linear-gradient(top left, #E31F23, #AE0307);
	background: -moz-linear-gradient(top left, #E31F23, #AE0307);
	background: linear-gradient(top left, #E31F23, #AE0307);
}
.scrollbar .handle {
	background: #706D6B;
	background: -webkit-linear-gradient(top left, #706D6B, #2C2A2A);
	background: -moz-linear-gradient(top left, #706D6B, #2C2A2A);
	background: linear-gradient(top left, #706D6B, #2C2A2A);
}
.form-bot label .field-title, .form-bot .tpl-field .field-title,
.article-wrapper a { color: #000;}
.article-wrapper a:hover { color: #e31e24;}

.contacts-bot-wrapper .soc-ico-wrap a svg path { fill: #504f4e;}

.view-shop a.shop2-btn span::before, .shop2-sorting-views-wrapper a.shop2-btn span::before, .view-shop a.shop2-btn span::after, .shop2-sorting-views-wrapper a.shop2-btn span::after { border-color: #2b2a29;}
.view-shop a.shop2-btn.active-view span::before, .shop2-sorting-views-wrapper a.shop2-btn.active-view span::before, .view-shop a.shop2-btn.active-view span::after, .shop2-sorting-views-wrapper a.shop2-btn.active-view span::after { border-color: #e31e24;}
.shop2-sorting-panel .arr::before, .shop2-sorting-panel .arr::after { background: #2b2a29;}

.shop2-pagelist li.page-num.active-num {
	background: #706D6B;
	background: -webkit-linear-gradient(top left, #706D6B, #2C2A2A);
	background: -moz-linear-gradient(top left, #706D6B, #2C2A2A);
	background: linear-gradient(top left, #706D6B, #2C2A2A);
}
.site-btn5, .shop2-btn, button.tpl-button-big, input[type="button"].tpl-button-big, input[type="submit"].tpl-button-big, input[type="reset"].tpl-button-big, .popup-form .tpl-anketa .tpl-form-button, .tpl-form-button, .shop2-block.login-form .signin-btn {
    background: #fff;
    border: 0;
    -moz-box-shadow: inset 0 0 0 1px #5b5b5b;
    -webkit-box-shadow: inset 0 0 0 1px #5b5b5b;
    box-shadow: inset 0 0 0 1px #5b5b5b;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    height: 36px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 35px;
    outline: none;
    color: #707070;
}

.site-btn5:hover, .shop2-btn:hover, button.tpl-button-big:hover, input[type="button"].tpl-button-big:hover, input[type="submit"].tpl-button-big:hover, input[type="reset"].tpl-button-big:hover, .popup-form .tpl-anketa .tpl-form-button:hover, .tpl-form-button:hover, .shop2-block.login-form .signin-btn:hover {
    border-color: #5b5b5b;
    background: #fff;
    -moz-box-shadow: inset 0 0 0 1px #5b5b5b;
    -webkit-box-shadow: inset 0 0 0 1px #5b5b5b;
    box-shadow: inset 0 0 0 1px #5b5b5b;
    color: #fff;
    background: #706D6B;
	background: -webkit-linear-gradient(top left, #706D6B, #2C2A2A);
	background: -moz-linear-gradient(top left, #706D6B, #2C2A2A);
	background: linear-gradient(top left, #706D6B, #2C2A2A);
}
.arrow2:hover, .shop2-btn-back:hover span {
	border-left: 2px solid #fff;
    border-top: 2px solid #fff;
}
.arrow2, .shop2-btn-back span {
    position: absolute;
    width: 6px;
    height: 6px;
    border-left: 2px solid #5b5b5b;
    border-top: 2px solid #5b5b5b;
}

.clear-cart a.shop2-btn { color: #1f1f1f !important;}
.clear-cart svg path { fill: #1f1f1f;}
.site-btn6, .shop2-product-amount .amount-minus, .shop2-product-amount .amount-plus, .shop2-product-amount button, .shop2-product-btn, .shop2-filter .shop2-btn.reset-filter, .shop2-pagelist li.page-next, .shop2-pagelist li.page-prev, .shop2-cart-registration table.table-registration td.cell-r p a, input[type="submit"] {
    -moz-box-shadow: inset 0 0 0 1px #2b2a29;
    -webkit-box-shadow: inset 0 0 0 1px #2b2a29;
    box-shadow: inset 0 0 0 1px #2b2a29;
    background: none;
    color: #2b2a29;
}



.shop2-product .shop2-product-btn {
	box-shadow: inset 0 0 0 1px #e31e24;
	background: none;
	color: #e31e24;
}
.shop2-product-tabs li a { color: #2b2a29;}
.shop2-product-tabs li.r-tabs-state-active a {
    color: #e31e24;
    -moz-box-shadow: inset 0 -2px 0 #e31e24;
    -webkit-box-shadow: inset 0 -2px 0 #e31e24;
    box-shadow: inset 0 -2px 0 #e31e24;
}
.shop2-product-folders a {
    padding: 9px 12px;
    background: #5e5e5e;
    border-radius: 3px 0 0 3px;
    color: #fff;
    font-size: 14px;
    font-family: "Fira Sans Condensed", Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1;
}
.shop2-product-folders a span {
    border-color: transparent transparent transparent #5e5e5e;
    border-width: 16px 0 16px 12px;
    margin-right: -2px;
}
.search-wrapper .search-button,
.search-wrapper .search-button:hover { color: #818181;}